
.cc_HPUOT9V5Zm_account_order_detail .kombos-spinner, .cc_HPUOT9V5Zm_customer_email_verification .kombos-spinner, .cc_HPUOT9V5Zm_product_detail_reviews .kombos-spinner, .cc_HPUOT9V5Zm_cart_page .kombos-spinner, .cc_HPUOT9V5Zm_navbar .kombos-spinner, .cc_HPUOT9V5Zm_product_slider .kombos-spinner, .cc_HPUOT9V5Zm_account_info .kombos-spinner, .cc_HPUOT9V5Zm_product_list .kombos-spinner, .cc_HPUOT9V5Zm_account_orders .kombos-spinner, .cc_HPUOT9V5Zm_account_favorites .kombos-spinner, .cc_HPUOT9V5Zm_login .kombos-spinner, .cc_HPUOT9V5Zm_register .kombos-spinner, .cc_HPUOT9V5Zm_forgot_password .kombos-spinner, .cc_HPUOT9V5Zm_recover_password .kombos-spinner {
  animation: kombos-spin 1s linear infinite;
}

@keyframes kombos-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}
